{
    "dc_identifier": "nl.gm0772.2c.2016.2185850-1",
    "dc_title": "Integrale update Stand van Zaken Muziekgebouw 2016-05-17 - Aanleiding:   \nOp verzoek van wethouder Torunoglu.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2016-05-17. Onderdeel: Aanleiding:   \nOp verzoek van wethouder Torunoglu..",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/287107",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2016-05-17",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0772.2c.2016.2185850-1",
    "dc_externalIdentifier": "2185851",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-17",
    "foi_meetingNumber": "2185850",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2016.2185850-1.doc.1",
            "dc_title": "1. Presentatie inleiding A-avond 17 mei 2016 DEF",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3473652/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2016.2185850-1.doc.2",
            "dc_title": "2. Presentatie KPMG Raad 17 mei 2016",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3473653/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2016.2185850-1.doc.3",
            "dc_title": "3. Presentatie Nienke Meijer A-vergad 17 mei 16 (naar gemeente)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3473654/1"
        }
    ]
}